@media screen and (min-width: 960px) {
  /* common.css */
  body {
    min-width: 960px;
  }
  .inner {
    width: 960px;
  }
  #top_header .inner {
    width: 960px;
  }
  /* module.css */
  #top #sec01 .inner {
    width: 960px;
  }
  #top #sec01 .inner .box {
    width: 490px;
  }
  #top #sec04 .inner {
    width: 750px;
  }
  #top #sec04 .box img {
    height: 130px;
  }
  #interview section .inner {
    width: 960px;
  }
  #group #sec01 .inner {
    width: 960px;
  }
  #group #sec01 a.box {
    width: 300px;
    height: 280px;
  }
  #education #sec01 .inner {
    width: 960px;
  }
  #education #sec01 .contents:nth-of-type(2) {
    width: 420px;
  }
  #education #sec01 .contents:nth-of-type(2) img {
    width: 270px;
  }
  #education #sec01 .contents:nth-of-type(2) p {
    width: 340px;
    margin: 0 auto;
  }
  #education #sec01 .contents:nth-of-type(3) {
    width: 500px;
  }
  #education #sec01 .contents:nth-of-type(3) .box div {
    /* changed width: 235px; */
    width: 240px;
  }
  #education #sec01 .contents:nth-of-type(3) .box img {
    height: 125px;
    margin: 0 auto 0;
    position: relative;
    left: -15px;
  }
  #vision .info dl dt {
    width: 20%;
  }
  #vision .info dl dd {
    width: 80%;
  }
  #vision .info dl dd img {
    width: 70%;
    right: -20%;
    bottom: 20%;
  }
  #group_single section .left {
    width: 420px;
    padding: 0 30px 30px 30px;
    box-sizing: border-box;
  }
  #group_single section .right {
    width: 525px;
  }
  #group_single section .bottom div {
    width: 675px;
    padding: 15px;
    box-sizing: border-box;
  }
  #group_single section .bottom figure {
    margin: 15px;
  }
  #group_single section .bottom figure img {
    width: 218px;
    height: 240px;
  }
  #interview section .right {
    width: 400px;
  }
  #interview section .left {
    width: 500px;
  }
  #interview section .bottom {
    width: 960px;
  }
  #interview section .bottom div {
    width: 700px;
  }
  #interview section .bottom img {
    width: 254px;
    height: 238px;
  }
}
